/* -----------------------------------------
Base.css
Main css file for the Events Management Tool's frontoffice made by eCliente

Author: eCliente
Web: http://www.ecliente.com
E-mail: info@ecliente.com
Version: Aug, 2008.

Color scheme:
azul muy oscuro: #02243C
azul oscuro: #005DB3
azul claro: #5195CE
crudo oscuro: #E6E6E6
crudo claro: #F9F9F9
verde: #5BC236

---------------------------------------- */

html {height:100%;}
body {height:100%;}
#fondo_sup, #fondo_inf {height:100%;}

a {
	color: #2F78BD;
}



/* Utilidades */
.clear {clear:both;display:block; height:1px; line-height:1px; margin:0px; padding:0px;}
.hidden, .toggle_container { display: none; }
.unhidden { display: block; }
.relleno {border:1px solid transparent; width:100%; }


/* Estructura
===============================================*/

#cabecera, #pie {}




body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:normal;
	background:#dce2e2;
}

#fondo_sup {
	background:url(http://fundacionluisvives.org/img08/fondo_borde_superior.gif) repeat-x top left;
	position:relative;
}

#fondo_inf {
	display: block;
    position: absolute;
	left: 50%;
	margin-left: -375px;
	width:750px;
	position:relative;
}

#accesibilidad {
	width:970px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
}

#cabecera {
    width:730px;
	overflow:hidden;
	background:#FFFFFF url(http://fundacionluisvives.org/img08/cabecera_linea_superior.jpg) no-repeat top right;
	border-width:1px 1px 0;
	padding:0 10px;
	border-top:solid 2px #d3d3d3;
	border-left:solid 2px #d3d3d3;
	border-right:solid 2px #d3d3d3;
}

#contenedor {
	width:730px !important;
	height:auto;
	overflow:hidden;
        padding:10px 10px;
	background:#FFF;
	border-left:solid 2px #d3d3d3;
	border-right:solid 2px #d3d3d3;
	margin-bottom: 10px;
}

#pie {
        width:750px !important;
	height:auto;
	overflow:hidden;
}



/* Logo y tagline (atencion, tagline no es el eslogan)
----------------------------------------------------------------------- */
#logo {
	float:left;
}

#logo img {
	border:0;
}

#lema {
	clear:right;
	float:right;
	margin:41px 10px 0 0;
	font-size:19px;
	font-weight:normal;
	color:#0051a2;
	line-height:1em;
	text-align:right;
}


/* Matricula (matricula. El login, el "Hola Pepe" y esas cosas)
------------------------------------------------------------------*/
#matricula {
	float:right;
	width:450px;
	text-align:right;
	font-size:0.8em !important;
	color:#000;
	padding:15px 15px 0 0;
}

#matricula #usuario {
      	color:#0F87FF;
        font-weight:bold;
	padding:0 0 0 15px;
	background:url(http://fundacionluisvives.org/imagenes08/flv/icono_nombre_usuario.gif) no-repeat left center;
}

#matricula #cerrar_sesion {
	background:url(http://fundacionluisvives.org/imagenes08/flv/icono_cerrar_sesion.gif) no-repeat left center;
	padding-left:15px;
}

#matricula #abrir_sesion {
	background:url(http://fundacionluisvives.org/imagenes08/flv/icono_nombre_usuario.gif) no-repeat left center;
	padding-left:15px;
}


/* Zona central
===============================================*/

/* Layouts adicionales
---------------------------------------*/
.columna_4_5 {float:left; width:75%; padding:2%;}
.columna_1_5 {float:left; width:19%;}

.columna_2_3 {float:left; width:66%;}
.columna_1_3 {float:left; width:33%;}

.columna_1_2 {float:left; width:45%; margin:2%;}


/* Jerarqu�a de t�tulos
---------------------------------------*/
#contenedor h1 {font-family:georgia; font-style:italic; font-size:2em; margin:10px 0px;}
#contenedor h2 {padding:2px 5px; margin:0 0 15px 0px; font-size:1.4em; font-family:georgia; font-style:italic; display:none;}
#contenedor h3 {margin:10px 0 8px; color:#0F87FF; font-size:18px; background:#EFEFE6; padding:2px 5px;}


#contenedor h4 { margin:10px 0 8px; padding:0px 0 3px; color:#0F87FF; font-size:1.1em;font-weight:bold;}
#contenedor h4 span {font-weight:normal;}

#contenedor h5 {font-weight:bold; font-size:1em; margin:0 0 10px;}


#cabecera_evento {background:#5195CE; color:white; border-left:5px solid #005DB3; padding:10px; margin:0 0 20px 0;}
#cabecera_evento h1 {margin:0px; padding:0px;}


/* Avisos y notificaciones
===============================================*/
.tip {border:font-size:0.9em;}

.aviso {margin:15px 0px; padding:5px 10px; font-size:0.8em;}
.aviso p {margin:0px; line-height:1.6em;}
.aviso strong {font-size:1.1em; font-weight:bold;}

.aviso.chachi {border:3px solid green; background:#5BBF3B; color:white; padding:5px; font-size:13px; font-weight:bold; text-decoration:none;}
.aviso.chungo {text-decoration:underline: color:red; font-weight:bold;}
.aviso.cuidadin {background:url(/frontEvents/ecliente/images/ic_cuidadin.png) no-repeat 5px center #FFFFCF; color:#737323;border:2px solid #d3d362; padding-left:30px;}


.eh_colega {margin:20px; background:url(/frontEvents/ecliente/images/ilustraciones/elefante.png) no-repeat left top; padding:8px 10px 70px 135px;}
.eh_colega h3 {font-size:2em;}
.eh_colega p {font-size:14px;}

.eh_colega.chachi {background:url(/frontEvents/ecliente/images/chachi.png) no-repeat 5px 5px; }
.eh_colega.chachi h3 {color:green!important; }


.eh_colega.chungo {background:url(/frontEvents/ecliente/images/chungo.png) no-repeat left top;}
.eh_colega.cuidadin {background:url(/frontEvents/ecliente/images/cuidadin.png) no-repeat left top;}

.volver {text-align:right; margin:20px;}
.volver a {font-weight:bold; text-decoration:none;}
.volver a:hover {background:#dfe1e8;}


/* Botones
===============================================*/

.botonera {text-align:right; margin:20px 0px 5px;}

/* botones verdes
------------------*/
.botonera .chachi {border:2px solid #019a01 !important; color:white; padding:5px 5px 5px 26px; font-size:13px; font-weight:bold; text-decoration:none; text-transform:uppercase; background:#8ac31c 5px center no-repeat  !important; font-size:11px; color:white;}
.botonera .chachi:hover {background-color:#019a01;}

.botonera.mini .chachi, .botonera .mini .chachi {border:0px solid #019a01 !important; color:#019a01; padding:2px 0px 2px 24px; font-size:11px; font-weight:bold; text-decoration:none; background-color:transparent !important; font-size:10px !important;}
.botonera.mini .chachi:hover, .botonera .mini .chachi:hover {background-color:#E0EFE0 !important;}

.botonera .anadir {background-image:url(/events/images/icons/add.png)  !important;}
.botonera .guardar {background-image:url(/events/images/icons/disk.png) !important;}
.botonera .continuar {background-image:url(/events/images/icons/accept.png)  !important;}
.botonera .enviar_uno {background-image:url(/events/images/icons/user_go.png)  !important;}
.botonera .explorar {background-image:url(/events/images/icons/table_multiple.png)  !important;}


/* botones rojos
-------------------- */
.botonera .chungo {text-decoration:underline: color:red; font-weight:bold; background-image:none !important;}
.botonera .chungo:hover {background-color:#FFEFEF;}


/* botones naranjas
-------------------- */
.botonera .cuidadin {background:5px center no-repeat #EF9D00 !important; border:1px solid #BF7D00 !important; color:white; padding:5px 5px 5px 26px; font-size:13px; font-weight:bold; text-decoration:none; text-transform:uppercase; font-size:11px;}
.botonera .cuidadin:hover {background-color:#BF7D00;}

.botonera.mini .cuidadin {background-color:transparent !important; background-position:5px center !important; border:0px solid #BF7D00 !important; color:#BF7D00; padding:2px 0px 2px 25px; font-size:12px; font-weight:bold; text-decoration:none; text-transform:uppercase; font-size:10px;}
.botonera.mini .cuidadin:hover {background-color:#FFF4DF !important;}


.botonera .editar {background-image:url(/events/images/icons/pencil.png) !important;}
.botonera .enviar_muchos {background-image:url(/events/images/icons/group_go.png) !important;}

/* botones cambio pantalla
----------------------------- */

.botonera .anterior {float:left; background:url(/events/images/bg_anterior_verde.png) center left no-repeat #64AA2B; padding:12px 15px 12px 20px; width:190px; color:white !important; border: 0; cursor: pointer; display: inline-block;}

.botonera .siguiente {float:right; background:url(/events/images/bg_siguiente_verde.png) center right no-repeat #64AA2B; padding:12px 20px 12px 15px; width:190px; text-align:left; color:white !important; border: 0; cursor: pointer; display: inline-block;}

.botonera .ver_todo {float:right; background: #64AA2B; padding:12px 20px 12px 15px; width: 190px; margin-right: 25px; text-align:center; color:white !important; border: 0; cursor: pointer; display: inline-block;}


/* otros botones
----------------------------- */

.botonera .ayuda {background:url(/events/images/icons/help.png) center left no-repeat; padding: 0 0 0 20px !important; font-size:12px;}








/* Enlaces (acci�n)
===============================================*/

.chungo {color:#e80a0a;}
.chungo a, a.chungo {text-transform:uppercase; font-size:11px; text-decoration:underline; color:#e51111;}


/* Tablas
===============================================*/

#main_body table {border:1px solid #8D8D8D; font-size:12px;}
#main_body th {padding:3px; background:#61A1DF; font-weight:bold; color:white;}
#main_body td {padding:3px;}
#main_body .fila_par {background:#EFEFEF;}

/* Formularios
===============================================*/

/* Grupos de campos
-------------------------------------------------------------------------*/

.grupo_campos {border:2px solid #E6E6E6; padding:10px; margin:10px 0px;}
.grupo_campos div {border-bottom:1px dotted #CCC; padding:5px; font-size:13px;position: relative;}


/* Tipos de campos
-------------------------------------------------------------------------*/
.grupo_campos label {display:block; float:left; width:25%; padding:2px 10px 3px 10px; clear:left; text-align:right; font-size:13px; margin:0 0 3px 0; }

.hasdatepicker {background: url(/front_events/ecliente/images/ic_calendario.png) no-repeat right center white; border:1px solid #2B77BB; padding:2px 18px 2px 3px;}

.aviso_campos_obligatorios {text-align:right; font-size:11px; color:#555;}
.aviso_campos_obligatorios span, .mandatory {color:red; font-weight:bold;}

#contenedor .hasdatepicker {background: url(/events/images/ic_calendario.png) no-repeat right center white; border:1px solid #2B77BB; padding:2px 18px 2px 3px;}

.recuadro {border:1px solid #AFAFAF; background:#EFEFEF; padding:5px; margin:0px 0px;}
.columna_1_2 .tip {font-size:10px; color:#888; margin:5px 20px; padding:2px 0 0 135px;}

#main_body label {padding:2px;font-size:11px; color:#2F78BD;}

.input_short_text, .input_text, .input_date {clear:both; border-bottom:1px dotted #CCC; padding:3px 0px;}
.columna_1_2 .input_short_text label, .columna_1_2 .input_text label, .columna_1_2 .input_date label {font-size:11px; display:block; padding:3px 5px 3px 0 !important; color:#2F78BD; }
.input_short_text input, .input_text input, .largo {font-size:11px; padding:2px; margin:0 0 3px 0; max-width:200px; width:200px;border:1px solid #2F78BD}
.columna_1_2 .input_short_text input, .columna_1_2 .input_text input {font-size:11px; padding:2px; width:90% !important; margin:0 0 3px 0;border:1px solid #2F78BD}
.input_date input {font-size:11px; padding:2px;border:1px solid #2F78BD}

.input_longtext {clear:both; border-bottom:1px dotted #CCC; padding:3px 0px;}
.input_longtext input {font-size:11px; padding:2px;width:300px !important; height:50px;}
.input_longtext textarea {font-size:12px; padding:2px;width:490px !important; height:100px; font-family:arial; border:1px solid #2F78BD;}

.columna_1_2 .input_select {clear:both; border-bottom:1px dotted #CCC; padding:3px 0px;}
.columna_1_2 .input_select label {font-size:11px; display:block; padding:3px 5px 3px 0 !important; color:#2F78BD;}
.input_select select, .select select {font-size:11px; padding:2px; min-width:200px; max-width:40%;border:1px solid #2F78BD}
.columna_1_2 .input_select select {font-size:11px; padding:2px; width:90%;border:1px solid #2F78BD}


.input_checks {font-size:11px !important;}
.input_checks label {display:inline-block; width:auto; text-align:left; padding:0 0 10px 0px; float: none;vertical-align: top;}
.input_checks label:first-child {display:block; width:100%; text-align:left; padding:0 0 10px 0px;}
.input_checks input {margin:2px 5px 5px 0;}

.input_checkbox {clear:both  !important; border-bottom:1px dotted #CCC; padding:3px 0px;}
.input_checkbox label {font-size:1em !important; padding:4px 5px 0 0  !important; float:left;  width: 50%; text-align:left; padding:4px 5px 0 0; clear: none;}
.input_checkbox input {font-size:11px; margin:5px 5px 0 0; width:20px !important; float:left;}
.input_checkbox .tip {clear:left; }

.input_checkbox_combo {clear:both  !important; border-bottom:1px dotted #CCC; padding:3px 0px;clear:left;}
.input_checkbox_combo label {font-size:11px !important; padding:4px 5px 0 0  !important; }
.input_checkbox_combo input {font-size:11px; margin:5px 0px 0 0; width:20px !important; float:left; clear:left;}

.input_checkbox_combo_right {width:100%;}
li.input_checkbox_combo_right, .input_checkbox_combo_right li {clear:both  !important; clear:left; border:0px !important; width:100%; margin-top:3px;}
.input_checkbox_combo_right li span {width:100% !important; color:#000 !important;}
.input_checkbox_combo_right label {font-size:11px !important; padding:0px 5px 5px 0  !important; float:left; width:60% !important; text-align:right;}
.input_checkbox_combo_right input {float:left; width:20px;}

.input_radio {padding:10px; font-size:0.9em !important;}
.input_radio label {padding:10px; display:inline-block; width:100%; text-align:left; padding:0px; font-size:1.1em;}
.input_radio .radio_opciones { padding-left:195px; border-bottom:0px;}
.input_radio input {padding:10px; margin:2px 5px 0 0;}
.input_radio label {display:inline-block; padding:0 0 10px 0px; float: none;width: auto; vertical-align: top;}
.input_radio li {font-size:12px; margin:0 0 5px 0;}


/* Mensajes
-------------------------------------------------------------------------*/

#campos_obligatorios {font-size:11px; text-align:right; color: #005DB3;}
.mandatory {font-weight:bold; font-size:13px; color:red;}

form .error {border:1px solid #8F5050;; background:#EFE0E0}
form .mensaje_error {background-color:#8F5050; color:white; font-weight:bold; font-size:11px; padding:3px 10px; }
form .tip {font-size:10px; margin:4px 0px 3px 0; color:#5F5F5F; border: 0;}

/* M�dulos espec�ficos
===============================================*/

/* Login
-------------------------------------------------------------------------*/

#caja_login {border:1px dotted #02243C; background:#F6F6F6;}
#caja_login h3 {margin:10px; }
#caja_login input {width:40%; margin:3px 0px;}
#caja_login label {display:block; float:left; width:25%; padding:5px 10px 3px; clear:left; text-align:right; font-size:13px; margin:0 0 3px 0; font-size:12px;}
#caja_login p {border:0px dotted #02243C; padding:0px;}
#caja_login p.tip {margin:0 0 0 105px;}
#caja_login .botonera {padding:0px 20px; margin:10px 0px 10px 80px; text-align:left;}
#caja_login .botonera .chachi {border:1px; padding:0px;}


/* Registro
-------------------------------------------------------------------------*/

#caja_registro {border:1px dotted #02243C; background:#F6F6F6;}
#caja_registro h3 {margin:10px; }
#caja_registro p {border:0px dotted #02243C; padding:0px;}
#caja_registro .botonera {margin:30px 0px; text-align:center;}
#caja_registro .botonera a {padding:12px 0px 8px 0 ; background:url(/frontEvents/flv/images/bg_boton_registro.png) no-repeat center center !important; color:black; font-size:18px; display:inline-block; width:179px; height:30px;}



/* Pasos
-------------------------------------------------------------------------*/

#pasos {}
#pasos li {border:1px dotted #5195CE; background:white; float:left; width:18%; margin:0px 2% 0 0; padding:0.5% 1%; color:#5195CE; font-size:11px;}
#pasos li strong {display:block; float:left; padding:5px 10px 5px 5px; border-right:1px dotted; margin-right:10px; text-transform:uppercase; font-weight:bold; font-size:15px;}
#pasos li.on {background:#E6E6E6; border:1px solid #E6E6E6;}

/* Calendario
----------------------*/

.cpBorder {border:1px solid #CCC !important; padding:5px; width:170px; background-color: white;}

.cpMonthNavigation {font-size:12px;padding:10px 0px;}
.cpYearNavigation {font-size:14px; padding:10px 0px; font-weight:bold;}

td.cpDayColumnHeader {background:#E6E6E6; width:14%; padding:2px; border:1px solid #CCC; font-size:11px;}

td.cpOtherMonthDate {padding:2px;border:1px solid #CCC; font-size:12px; text-align:center; padding:2px;}
.cpOtherMonthDate a {color:#777; text-decoration:none;}

td.cpCurrentMonthDate {border:1px solid #CCC; text-align:center; font-size:12px; padding:2px;}
.cpCurrentMonthDate a {text-decoration:none;}

td.cpCurrentDate {border:2px solid #5195CE; text-align:center; font-size:13px; font-weight:bold; padding:2px; background:#EFF7FF;}
td.cpCurrentDate a {text-decoration:none;}

#div_calendar_fecha_nacimiento {font-size: 11px !important;left: unset !important;top: 0 !important;z-index: 100;right: 105px;}

.cpTodayText {font-size:12px; padding:7px 2px;}

/* Bloques de la bbdd de entidades
--------------------------------------*/

#datos_entidad, #datos_sede {border:2px solid #CCC; background:#FAFAFA; margin:10px 0; padding:5px; clear:both;}
#datos_entidad li, #datos_sede li {padding:5px 0px 0px 30px !important;}
#datos_entidad label, #datos_sede label {font-weight:bold;}
#datos_entidad div, #datos_sede div {display:inline; display:block; border:0px; padding:4px 0 3px 0; }


#columna_nombre_entidad {border:2px dashed #D9EBFF; float:left; width: 300px; padding:10px;}
#columna_nombre_entidad label {text-align:right; padding:5px 10px 0 0px; font-size:14px !important; color:#0F87FF;}
#columna_nombre_entidad #nombre_entidad {font-size: 15px; width:200px !important;}
#columna_nombre_entidad .comentario {margin:10px;}

.ac_more {background:#0F87FF; color:white;}

#columna_o_entidad {border:0px dotted red;background:white; float:left; width: 50px;}
#columna_o_entidad p {text-align:center; font-weight:bold; font-size:24px; margin: 20px; color:#0F87FF !important;}


#columna_ninguna_entidad {border:2px dashed #D9EBFF;font-size:15px !important; margin:0px 0px; padding:20px 0 30px 10px; float:left; width: 280px;}
#columna_ninguna_entidad label {width:auto !important;}


#lopd { font-size: 11px; color: #666; border: 1px dashed #BBB; padding: 10px; margin: 10px 0 20px; }

/* Errores en formulario */
.grupo_campos div.input-error {
	border: 1px solid red;
	background-color: #f9d7d7;
	margin: 0 0 -1px 0;
}
.grupo_campos div span.alert {
	display: none;
}

.grupo_campos div.input-error span.alert {
	clear: left;
	display: block;
	margin: 0 0 0 193px;
	color: red;
	font-size: 11px;
}
/* Final Errores en formulario */
